

.q_masonry_blog_excerpt {
    display: none !important;
}
.q_masonry_blog article .q_masonry_blog_post_info {
    display: none !important;
}
.post_image {
    display: none !important;
}
.post-type-archive-tribe_events .title_subtitle_holder_inner h1 span {
    display: none !important;
}
.post-type-archive-tribe_events .title_subtitle_holder_inner h1:after {
    content: "Events" !important;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #c3a234;
}
.testimonials .testimonial_text_inner p.testimonial_author {
    margin-top: 5px;
}
.q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header {
    color: #111;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 4px;
}
.carousel-inner .slider_content .text .qbutton {
    margin: 0px 0 0;
}
input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    margin-top: 15px;
}
.flexslider, .portfolio_slider {
    margin: 0 0 0;
}
ul {
    list-style-position: outside;
}
input[type="text"] {
	padding: 15px;
	padding: ;
	width: 50%;
        background-color: #efefef;
        border: 0px solid #727069;
        font-size: 16px;
        font-weight: 500;
        color: #727069;
        margin-top: 5px;
}
#back_to_top span i {
    font-size: 14px;
}
.header_inner {
    border-top: 0px solid #9d8a00;
}
.drop_down .second ul li {
    border-bottom-width: 2px;
}
.drop_down .narrow .second .inner ul li {
    padding: 0;
    width: 325px;
}
nav.main_menu>ul>li>a {
    padding: 0 15px; 0 15px;
}